De höga systemkraven för Mac OS X 10.5 har gjort en hel del Macanvändare upprörda. Sajten LowEndMac, som specialiserat sig på hur man ska hålla liv vid sin gamla Mac så länge som möjligt, har räknat ut att det officiella systemkravet på 867 megahertz och DVD-läsare innebär att det finns sammanlagt 60 G4-modeller som inte längre kan köra den senaste versionen av Mac OS X. Användarna tvingas därmed att välja mellan att köra gammal mjukvara eller köpa ny dator.

Anledningen att Apple i sista stund valde att höja systemkraven på Leopard sägs vara att prestandan inte är tillfredsställande på tidiga G4-Macar. Men vill man trots det ha Mac OS X 10.5 på gamla Bettan så går det faktiskt att ordna. Lösningen är enligt MacRumors forum helt enkelt att installera Leopard på en kompatibel Mac och sedan klona över innehållet med hjälp av program som Carbon Copy Cloner. Naturligtvis krävs det rejält med minne och ett hyfsat grafikkort för att det ska vara någon mening med proceduren.

Vi kan antagligen även räkna med att programmet XPostFacto i nästa version kommer göra det möjligt att installera Leopard på valfri G4-Mac utan att behöva ta till knep som kloning.